.left { float:left}
.center {text-align: center}

#main-content-wrapper {margin-bottom:3em}
#player-box {
    color:#777;
    width:954px; border:0; position:fixed; bottom:0; margin:0 0 0 -477px; left:50%; background: rgba(254, 255, 255, .85); vertical-align: bottom; z-index:1;
    border-top:1px solid rgba(254, 1, 146, .2);
}

@media screen and (max-width: 550px) {
    #player-box #player-volume, #player-timer {
        display:none;
    }
}
@media screen and (max-width: 980px) {
    #player-box {
        width:100%;
        margin:0; left:0;
    }
}

#player-play-live {
    color:#FE0192;
    margin:.6rem 0 0 3rem;
    cursor: pointer;
}
#player-podcast {
    color: #FE0192;
    margin: -1rem 0 0 2rem;
    padding: 0;
    vertical-align: baseline;    
}
#player-play-live-label {
	transform: rotate(90deg);
	float: left;
	margin: 1.5rem -.8em 0 0;
	padding: 0;
	color: #333;
	font: 1rem Verdana, Arial, Helvetica, sans-serif;
}

#player-box .border-play:hover, #player-box #player-volume:hover {color:#333}
#player-box .border-play .fa {font-size:3.3rem;}
#player-box.live .border-play {color:rgb(254, 1, 146);}
#player-box p { padding:0 .3rem; margin:0; }
#player-box .image { /*background:url() #333;*/ width:65px; height:65px; }
#player-box .image img { width:65px; height:65px; }
#player-box .content { width:calc(100% - 4rem); margin:.3rem 0 .3rem .45rem; position:relative; }
#player-box .content p { text-align:left; }
#player-box .status, #player-box .title { font-size:.85rem; line-height:.85rem; text-transform:uppercase; font-weight:600; }
#player-box .status { color:#8b8b8b;  }
#player-box .playlist span.icon { background-position:-1182px -3px; }
#player-box .live { color:rgb(254, 1, 146); }
#player-box .live span.icon { background-position:-1168px -3px; }
#player-box .content .title, #player-box .content .description {
   color:#333;
}
#player-box .content .description { font-size:1em; font-weight:inherit; position:absolute; }
#player-box .content .description.error {
    background:#f2dede;
    color:#a94442;
    border:1px solid #ebccd1;
}
#player-box .content .bar { width:100%; height:14px; background:#ddd; cursor:pointer; overflow:hidden;}
#player-box .content .bar .bar-loading { width:100%; height:14px; background:#eee;cursor: pointer; }
#player-box .content .bar .bar-playing { width:100%; height:14px; background:#FE0192; }
#player-box .content .bar .live { height:14px; background:#FE0192; }
#player-timer {
    position: absolute;
    right: 0;
    bottom: 12px;
    color: #777;
}
#player-box .border-play { width:3rem; margin:.3rem 0; text-align: right; cursor: pointer; }
/*
#player-box .border-play .play { width:40px; height:40px; background-position:-5px -5px; }
#player-box .border-play .play:hover {background-position:-5px -110px;}
#player-box .border-play .play:active { background-position:-5px -55px; }
#player-box .border-play .pause { width:40px; height:40px; background-position:-55px -5px; }
*/
#player-box .param { position:absolute; top:-34px; width:26px; height:26px; }
#player-box .config { left:325px; background-position:-280px -5px; }
#player-box .config:hover { background-position:-280px -65px; }
#player-box .config:active { background-position:-280px -35px; }
#player-box #player-volume { position:absolute; top:-.7rem; right:0; cursor: pointer; 
width: 24px;
height: 20px;
text-align: center;
}
#player-volume-slider {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);    
}
.gauge {
    display:none;
    position: absolute;
    cursor: pointer;
    height: 80px;
    width: 8px;
    background-color: #ddd;
    right: 3px;
    top: -90px;
    border:5px solid #ddd;
}
.gauge .level {
    display:block;
    width:8px;
    position:absolute;
    top:0;
    left:0;
    background-color:#555;
    z-index:10;
    height: 90%;
}
#player-volume:hover #player-volume-slider { display:block; z-index: 10 }
/* VOLUME BAR CSS */


#player-back-live { visibility:hidden; position:absolute; top:-1.5rem; left:0; padding:.4rem; cursor: pointer; background:#fff; border-radius: 1rem; border:.1rem solid rgba(254, 1, 146, .4); }
#player-box:hover #player-back-live { visibility:visible; }

#player-box .live .config:hover { background-position:-280px -125px; }
#player-box .live .config:active { background-position:-280px -95px; }

/*.icon, .sprite {
    background: url('sprites.png');
    background-size: 1523px 154px;
}*/
.loading-bar { width:100%; height:5px; overflow:hidden; background-color:#333; }
.loading-bar-progress{ background-color:#666; margin-top:0; margin-left:-100%; width:100%; height:5px;
                       -moz-animation-name:anim-loading; -moz-animation-duration:1.3s; -moz-animation-iteration-count:infinite; -moz-animation-timing-function:linear;
                       -webkit-animation-name:anim-loading; -webkit-animation-duration:1.3s; -webkit-animation-iteration-count:infinite; -webkit-animation-timing-function:linear;
                       -ms-animation-name:anim-loading; -ms-animation-duration:1.3s; -ms-animation-iteration-count:infinite; -ms-animation-timing-function:linear;
                       -o-animation-name:anim-loading; -o-animation-duration:1.3s; -o-animation-iteration-count:infinite; -o-animation-timing-function:linear;
                       animation-name:anim-loading; animation-duration:1.3s; animation-iteration-count:infinite; animation-timing-function:linear; }
@-moz-keyframes anim-loading{ 0%{ margin-left:-100%; } 100%{ margin-left:100%; } }
@-webkit-keyframes anim-loading{ 0%{ margin-left:-100%; } 100%{ margin-left:100%; } }
@-ms-keyframes anim-loading{ 0%{ margin-left:-100%; } 100%{ margin-left:100%; } }
@-o-keyframes anim-loading{ 0%{ margin-left:-100%; } 100%{ margin-left:100%; } }
@keyframes anim-loading{ 0%{ margin-left:-100%; } 100%{ margin-left:100%; } }

#page-podcasts {
    background:#da0071;
    color:#fff;
}
#page-podcasts a {
    color:#fff;
}
#page-podcasts div:nth-child(even) {background: #f0f0f0; color:#333}
#page-podcasts div:nth-child(even) a {color:#555}
#page-podcasts div {border-bottom:1px solid #dadada; padding:.3em;}
#page-podcasts .podcast {
    display:inline-block;
    margin:0 ;
    padding:0;
}
#page-podcasts .podcast.fa-download {
    opacity: .8;
}
#page-podcasts .podcast:hover {
    text-decoration: none;
    opacity:1;
}

/**
 * (C)Leanest CSS spinner ever
 */

@keyframes spin {
    to { transform: rotate(1turn); }
}

.progress {
    position: relative;
    display: inline-block;
    width: 5em;
    height: 5em;
    margin: 0 .5em;
    font-size: 12px;
    text-indent: 999em;
    overflow: hidden;
    animation: spin 1s infinite steps(8);
}

.small.progress {
    font-size: 6px;
}

.large.progress {
    font-size: 24px;
    position:fixed;
    z-index:1000;
    left:50%;
    top:50%;
    margin-left:-5em;
    margin-top:-5em;
}

.progress:before,
.progress:after,
.progress > div:before,
.progress > div:after {
    content: '';
    position: absolute;
    top: 0;
    left: 2.25em; /* (container width - part width)/2  */
    width: .5em;
    height: 1.5em;
    border-radius: .2em;
    background: #eee;
    box-shadow: 0 3.5em #eee; /* container height - part height */
    transform-origin: 50% 2.5em; /* container height / 2 */
}

.progress:before {
    background: #555;
}

.progress:after {
    transform: rotate(-45deg);
    background: #777;
}

.progress > div:before {
    transform: rotate(-90deg);
    background: #999;
}

.progress > div:after {
    transform: rotate(-135deg);
    background: #bbb;
}

/*body {
    background: url(../../images/fond.svg);
    background-size: 100% auto;
}*/
/*
#main-content-wrapper {
    background: rgba(255,255,255,1);
}
.left-column {
    width: 168px;
    position:relative;
    overflow: hidden;
    margin-right:3px;
}
.left-column img {
    max-width:inherit!important;
}
*/
#documents_joints ul {
    list-style: none;
}

.crowdfunding {
    width:960px;
    margin:0 auto;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
    font-size: .9rem !important;
/*
background: #fcecfc;
background: -moz-linear-gradient(-45deg, #fcecfc 0%, #fe0192 100%);
background: -webkit-linear-gradient(-45deg, #fcecfc 0%,#fe0192 100%);
background: linear-gradient(135deg, #fcecfc 0%,#fe0192 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcecfc', endColorstr='#fe0192',GradientType=1 );
*/
    background:url(../../../jetodon/2018/fond.png);
    color:#FE0192;
    font-size: .8rem;
    line-height: 1rem;
}
.crowdfunding .chap {
	display: inline-block;
	border-radius: .5rem;
	background: #fafafa;
        vertical-align: middle;
        margin:.5%; padding:.3rem .6rem;
}
.crowdfunding .fillette { /* baiser une fillette : boire une demi bouteille de vin */
    width:46%;    
}
.crowdfunding .quart {
    width:24%;    
}
.crowdfunding .b{
        font-weight: bold;
}
.crowdfunding.hide {
    display:none;
}
.crowdfunding li { 
    list-style: disc;
    margin-left:1.2em;
}
.crowdfunding img {
    width:190px; margin:2.3rem 1.6rem;
}
.crowdfunding .txt {
    color:#DFC24F;
}
.crowdfunding h2 {
    text-shadow: 0px 2px 1px rgba(255, 0, 153, .8);
    text-transform: uppercase;
    font-weight: bold;
    font-size:1.8rem;
    padding-top:.4rem;
}
.crowdfunding .lienDon {
    font-weight: bold; font-size: 1.2rem;
}
.crowdfunding .lienDon {
    margin:.2rem .8rem; padding: .2rem .5rem;
    border-radius: 1rem; background:#FE0192; color:#fff;
    width:10rem; text-align: center;
    display:inline-block;
}